h1, h2, h3, h4, h5, h6, p, a {
margin:0;
padding:0;
}
h1, h1 a, .h1, .h1 a {
font-family: 'Italiana', serif;
font-size:54px;
line-height:74px;
font-weight:400;
text-decoration:none;
}
h1 + p, .h1 + p {
margin-top:45px;
}
h1 + h3 {
margin-top:70px;
}
h2, h2 a, .h2, .h2 a, h2 p, .h2 p {
font-family: 'Italiana', serif;
font-size:48px;
line-height:74px;
font-weight:400;
text-decoration:none;
}
h2 + p, .h2 + p {
margin-top:30px;
}
p + h2, p + .h2 {
margin-top:40px;
}
h3, h3 a, .h3, .h3 a, h3 p, .h3 p {
font-family: 'Italiana', serif;
font-size:36px;
line-height:74px;
font-weight:400;
text-decoration:none;
}
.accordionItem_headerIcon svg {
width:35px;
height:auto;
}
h2 + h3, h2 + .h3 {
margin-top:30px;
}
h3 + p, .h3 + p {
margin-top:20px;
}
p + h3, p + .h3 {
margin-top:30px;
}
h4, h4 a, .h4, .h4 a {
font-family: 'Italiana', serif;
font-size:30px;
line-height:40px;
font-weight:400;
/*text-transform:uppercase;*/
text-decoration:none;
}
.accordionItem_termin h2, .accordionItem_termin h4 {
font-family: 'Mulish', sans-serif;
font-size:30px;
line-height:40px;
font-weight:400;
/*text-transform:uppercase;*/
text-decoration:none;
}
h3 + h4, h3 + .h4 {
margin-top:30px;
}
h4 + p, .h4 + p {
margin-top:20px;
}
p + h4, p + .h4 {
margin-top:20px;
}
h5, h5 a, .h5, .h5 a {
font-family: 'Italiana', serif;
font-size:26px;
line-height:36px;
font-weight:400;
text-transform:uppercase;
text-decoration:none;
}
.lightFont, .lightFont a {
font-weight:300;
text-decoration:none;
}
.styledLink a {
position:relative;
font-family: 'Mulish', sans-serif;
font-weight:600;
padding-left:calc((35 * 100vw / 1280 * 1) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 1);
padding-right:calc((35 * 100vw / 1280 * 1) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 1);
padding-top:18px;
padding-bottom:18px;
font-size:15px;
line-height:20px;
text-transform:uppercase;
color:#ffffff;
-webkit-transition:all .2s ease-in-out;
-moz-transition:all .2s ease-in-out;
-ms-transition:all .2s ease-in-out;
-o-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
text-decoration:none;
}
.isDesktop .styledLink a:hover {
color:#333333;
}
.styledLink a:after {
content:"";
position:absolute;
bottom:0;
left:0;
width:100%;
height:1px;
-webkit-transition:all .2s ease-in-out;
-moz-transition:all .2s ease-in-out;
-ms-transition:all .2s ease-in-out;
-o-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
background-color:#ffffff;
z-index:-1;
}
.isDesktop .styledLink a:hover:after {
height:100%;
}

@media screen and (min-width:1600px) {
h1, h1 a, .h1, .h1 a {
font-family: 'Italiana', serif;
font-size:60px;
line-height:80px;
}
h1 + p, .h1 + p {
margin-top:50px;
}
h2, h2 a, .h2, .h2 a, h2 p, .h2 p {
font-size:53px;
line-height:80px;
}
h2 + p, .h2 + p {
margin-top:33px;
}
p + h2, p + .h2 {
margin-top:44px;
}
h3, h3 a, .h3, .h3 a, h3 p, .h3 p {
font-size:40px;
line-height:80px;
}
.accordionItem_headerIcon svg {
width:39px;
}
h2 + h3, h2 + .h3 {
margin-top:33px;
}
h3 + p, .h3 + p {
margin-top:22px;
}
p + h3, p + .h3 {
margin-top:33px;
}
h4, h4 a, .h4, .h4 a {
font-size:33px;
line-height:44px;
}
.accordionItem_termin h2, .accordionItem_termin h4 {
font-size:33px;
line-height:44px;
}
h5, h5 a, .h5, .h5 a {
font-size:29px;
line-height:40px;
}
.styledLink a {
padding-top:20px;
padding-bottom:20px;
font-size:17px;
line-height:22px;
}
}
@media screen and (min-width:1900px) {
h1, h1 a, .h1, .h1 a {
font-family: 'Italiana', serif;
font-size:70px;
line-height:92px;
}
h1 + p, .h1 + p {
margin-top:57px;
}
h2, h2 a, .h2, .h2 a, h2 p, .h2 p {
font-size:60px;
line-height:92px;
}
h2 + p, .h2 + p {
margin-top:38px;
}
p + h2, p + .h2 {
margin-top:50px;
}
h3, h3 a, .h3, .h3 a, h3 p, .h3 p {
font-size:46px;
line-height:92px;
}
h2 + h3, h2 + .h3 {
margin-top:38px;
}
h3 + p, .h3 + p {
margin-top:25px;
}
p + h3, p + .h3 {
margin-top:38px;
}
h4, h4 a, .h4, .h4 a {
font-size:40px;
line-height:50px;
}
.accordionItem_termin h2, .accordionItem_termin h4 {
font-size:40px;
line-height:50px;
}
h5, h5 a, .h5, .h5 a {
font-size:30px;
line-height:40px;
}
.styledLink a {
padding-top:23px;
padding-bottom:23px;
font-size:20px;
line-height:25px;
}
}
@media screen and (max-width:1023px) {
h3, h3 a, .h3, .h3 a, h3 p, .h3 p {
    font-size: 36px;
    line-height: 46px;
}
}
@media screen and (max-width:767px) {
h1, h1 a, .h1, .h1 a {
font-size:36px;
line-height:65px;
}
.styledLink a {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 12px;
    line-height: 15px;
}
h2, h2 a, .h2, .h2 a, h2 p, .h2 p {
font-size:30px;
line-height:55px;
}
h3, h3 a, .h3, .h3 a, h3 p, .h3 p {
font-size:24px;
line-height:45px;
}
h4, h4 a, .h4, .h4 a {
font-size:24px;
line-height:45px;
}
.accordionItem_termin h2, .accordionItem_termin h4 {
font-size:24px;
line-height:45px;
}
}
@media screen and (max-width:579px) {
h1, h1 a, .h1, .h1 a {
font-size:32px;
line-height:45px;
}
h2, h2 a, .h2, .h2 a, h2 p, .h2 p {
font-size:28px;
line-height:38px;
}
h3, h3 a, .h3, .h3 a, h3 p, .h3 p {
font-size:24px;
line-height:33px;
}
h4, h4 a, .h4, .h4 a {
font-size:22px;
line-height:30px;
}
.accordionItem_termin h2, .accordionItem_termin h4 {
font-size:18px;
line-height:30px;
}
}